Subject: Re: More precise tag following

From: David Kågedal <[email-masked]>
Date: Wed, 31 Jan 2007 18:04:40 +0100

Peter Eriksen <[email-masked]> writes:

> David Kågedal <[email-masked]> writes:
>
>> Usage instructions:  Open a file and type M-x git-blame-mode
>> 
>> ;;; git-blame.el
>
> I saved the elisp code in a file .emacs.d/git-blame.el, and loaded it
> with M-x load-file.  Then I visited git/cache.h, and typed M-x
> git-blame-mode, but the background colours did not change.  What did I
> forget to do?

Probably you forgot to use the latest version :-)

See my mail with the subject line "git-blame.el".

-- 
David Kågedal